@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');

.App {
  text-align: center;
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */

}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
